<div class="watchListSec moreBtm">
    <!--..... sub header ......-->
    <div class="subHeader">
        <div class="leftCont floatLeft">
            <div class="appName small">
                <a href="#/necApp/appsMain/installedApps" class="backBtn midBlock marginRgt">
                    <img src="images/right_arrow_blue.png" alt="">
                </a>
                <div class="symbol midBlock">W</div>
                <div class="name midBlock normal marginLeftSml roboLight">Watch List</div>
            </div>
        </div>
        <div class="rightCont floatRight">
            <div class="nameTab small">NEW WATCH LIST</div>
        </div>
        <span class="clear"></span>
    </div>



    <div class="watchListCont paddingFull normal">


        <div class="watchlistBasicInfo paddingBtm borderBtm">
            <div class="watchListName normal marginBtmSml">Watch List Name</div>
            <div class="">
                <div class="leftCont floatLeft">
                    <div class="inputBox">
                        <input type="text" placeholder="Name">
                    </div>
                </div>
                <div class="floatRight">
                    <div class="btn addPeopleBtn small" ng-click="getWatchListPersonId()">ADD PEOPLE</div>
                </div>
                <span class="clear"></span>
            </div>
        </div>



        <div class="appMain peopleList borderBtm paddingBtm marginBtmSec">
            <div class="appSec">
                <div class="appsListMain noPadding marginBtm">
                    <ul class="appsList">
                        <li>
                            <div class="appName">
                                <div class="personPic">
                                    <img src="images/person1.png" alt="">
                                    <div class="deleteBtnMain">
                                        <div class="deleteBtn">
                                            <img src="images/delete_red.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="nameVersion">
                                    <div class="name">Luis John Serra</div>
                                    <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <div class="personPic">
                                    <img src="images/person2.png" alt="">
                                    <div class="deleteBtnMain">
                                        <div class="deleteBtn">
                                            <img src="images/delete_red.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="nameVersion">
                                    <div class="name">Luis John Serra</div>
                                    <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <div class="personPic">
                                    <img src="images/person3.png" alt="">
                                    <div class="deleteBtnMain">
                                        <div class="deleteBtn">
                                            <img src="images/delete_red.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="nameVersion">
                                    <div class="name">Luis John Serra</div>
                                    <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <div class="personPic">
                                    <img src="images/person4.png" alt="">
                                    <div class="deleteBtnMain">
                                        <div class="deleteBtn">
                                            <img src="images/delete_red.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="nameVersion">
                                    <div class="name">Luis John Serra</div>
                                    <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <div class="personPic">
                                    <img src="images/person5.png" alt="">
                                    <div class="deleteBtnMain">
                                        <div class="deleteBtn">
                                            <img src="images/delete_red.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="nameVersion">
                                    <div class="name">Luis John Serra</div>
                                    <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <div class="personPic">
                                    <img src="images/person6.png" alt="">
                                    <div class="deleteBtnMain">
                                        <div class="deleteBtn">
                                            <img src="images/delete_red.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="nameVersion">
                                    <div class="name">Luis John Serra</div>
                                    <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <div class="personPic">
                                    <img src="images/person1.png" alt="">
                                    <div class="deleteBtnMain">
                                        <div class="deleteBtn">
                                            <img src="images/delete_red.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="nameVersion">
                                    <div class="name">Luis John Serra</div>
                                    <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <div class="personPic">
                                    <img src="images/person2.png" alt="">
                                    <div class="deleteBtnMain">
                                        <div class="deleteBtn">
                                            <img src="images/delete_red.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="nameVersion">
                                    <div class="name">Luis John Serra</div>
                                    <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appName">
                                <div class="personPic">
                                    <img src="images/person3.png" alt="">
                                    <div class="deleteBtnMain">
                                        <div class="deleteBtn">
                                            <img src="images/delete_red.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="nameVersion">
                                    <div class="name">Luis John Serra</div>
                                    <div class="address normal">21 Lower Kent Ridge Rd SG</div>
                                </div>
                            </div>
                        </li>
                        <span class="clear"></span>
                    </ul>
                </div>

                <ul class="pagination">
                    <li>1</li>
                    <li>2</li>
                    <li class="active">3</li>
                    <li>4</li>
                    <li>5</li>
                </ul>


            </div>
        </div>


        <div class="watchListMapSec marginBtmSec">
            <div class="watchListName normal marginBtmSml">Locality</div>

           <div class="mapLocations roboLight marginBtm">
               <div class="locations midBlock">
                   <div class="dropDown midBlock personCat">
                       <div class="head" data-init="0">
                           <div class="headTitle">Chong Boon, Kaki Bukit</div>
                           <img src="images/arrow_down_white.png" alt="" class="sign">
                       </div>
                       <ul class="list">
                           <li>Option 1</li>
                           <li>Option 2</li>
                           <li>Option 3</li>
                       </ul>
                   </div>
               </div>
               <div class="peopleNum midBlock">216 Peoples</div>
               <div class="drawFence midBlock">Draw Fence</div>
           </div>

            <div class="mapContainer">
                <div class="map" id="overviewMap"></div>
            </div>
        </div>



        <div class="priorities marginBtmSec">
            <ul class="form flow">
                <li>
                    <div class="tag">Notification Level</div>
                    <div class="dropDown midBlock personCat">
                        <div class="head" data-init="0">
                            <div class="headTitle">Wanted</div>
                            <img src="images/arrow_down_white.png" alt="" class="sign">
                        </div>
                        <ul class="list">
                            <li>Option 1</li>
                            <li>Option 2</li>
                            <li>Option 3</li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div class="tag">Criminal Record</div>
                    <div class="dropDown midBlock personCat">
                        <div class="head" data-init="0">
                            <div class="headTitle">Wanted</div>
                            <img src="images/arrow_down_white.png" alt="" class="sign">
                        </div>
                        <ul class="list">
                            <li>Option 1</li>
                            <li>Option 2</li>
                            <li>Option 3</li>
                        </ul>
                    </div>
                </li>
                <span class="clear"></span>
            </ul>
        </div>

        <div class="noteMain marginBtmSec">
            <div class="noteTitle marginBtmSml">Note</div>
            <div class="noteTxt lightBColor roboLight mainNormal">
                The Housing and Development Board presently built her approximately 11,000
                public housing blocks of flats into 21 new towns, as well as consolidates
                the remaining relatively older flats into towns equivalent to a new town,
                such as Bukit Merah, Geylang, and the city area Development Board presently built.
            </div>
        </div>

        <div class="detailsControl roboLight">
            <div class="btnsMain floatLeft">
                <div class="btn midBlock marginRgt">Save</div>
                <a href="#/necApp/appsMain/installedAppDetails" class="btn midBlock">Cancel</a>
            </div>
            <div class="privacyBtn uninstallBtn floatRight">
                <img src="images/lock.png" alt="" class="midBlock privacyIcon">

                <div class="txt midBlock">Remove</div>
            </div>
            <span class="clear"></span>
        </div>
    </div>

</div>


<!--.......... Add persons ..........-->
<div class="addPeopleSec popup">
    <div class="x close">X</div>
    <div class="popupContent">
        <div class="secTitle mainNormal paddingBtm borderBtm roboLight">
            ADD PEOPLE <!--<span class="lightBColor"> <span class="marginLeftSrt marginRgtSrt">to</span> All of city - Singapore</span>-->
        </div><!--gggggggggggggg{{watchListPersonDetails.personId}}-->
        <ul class="tabs roboLight subNormal borderBtm marginBtmSec" ng-init="tabsType='single'">
            <li ng-click="tabsType='single'" ng-class="{active: tabsType=='single'}">Single Person</li>
            <li ng-click="tabsType='bulk'" ng-class="{active: tabsType=='bulk'}">Bulk Upload</li>
            <li ng-click="tabsType='database'" ng-class="{active: tabsType=='database'}">From Database</li>
        </ul>

        <div class="tabContentMain">
            <!--...... single person .......-->
            <div class="tabContent" ng-show="tabsType=='single'">
                <!--........ Person details........-->
                <div class="personDetailsMain marginBtmSec">
                    <div class="detailsSec normal">

                        <div class="marginBtm">
                            <ul class="form">
                                <div class="upload">
                                    <input type="file"  file-model="myFile">
                                    <div class="mask">Upload</div>
                                </div>

                            </ul>
                        </div>

                        <div class="basicDetails ">
                            <div class="personPic midBlock marginRgt">
                                <img src="images/person1.png" alt="" class="">
                            </div>
                            <div class="inputBox midBlock personName marginRgt">
                                <div class="tag small marginBtmSrt">Match Threshold</div>
                                <input type="text" placeholder="matchThreshold" ng-model="watchListPersonDetails.matchThreshold" value="Andrew Garcia" class="roboRegular">
                            </div>
                            <div class="midBlock">
                                <div class="tag small marginBtmSrt">Retain Picture</div>
                                <div class="dropDown retainPicture">
                                    <div class="head" data-init="0">
                                        <div class="headTitle a">true </div>
                                        <img src="images/arrow_down_white.png" alt="" class="sign">
                                    </div>
                                    <ul class="list">
                                        <li>true</li>
                                        <li>false</li>

                                    </ul>
                                </div>
                            </div>
                        </div>
                       <!-- <div class="addressPhone">
                            <div class="address floatLeft">
                                <div class="normal marginBtmSml">Address</div>
                                <ul class="form">
                                    <li>
                                        <input type="text" value="21 Lower Kent">
                                    </li>
                                    <li>
                                        <input type="text" value="Ridge Rd SG">
                                    </li>
                                </ul>
                            </div>
                            <div class="phone floatRight">
                                <div class="normal marginBtmSml">Phone</div>
                                <ul class="form">
                                    <li>
                                        <input type="text" value="464 7297 645">
                                    </li>
                                    <li>
                                        <input type="text" value="464 7297 645">
                                    </li>
                                </ul>
                            </div>
                            <span class="clear"></span>
                        </div>

                        <div class="priorities">
                            <ul class="form flow">
                                <li>
                                    <div class="tag">Notification Level</div>
                                    <div class="dropDown midBlock personCat">
                                        <div class="head" data-init="0">
                                            <div class="headTitle">Wanted</div>
                                            <img src="images/arrow_down_white.png" alt="" class="sign">
                                        </div>
                                        <ul class="list">
                                            <li>Option 1</li>
                                            <li>Option 2</li>
                                            <li>Option 3</li>
                                        </ul>
                                    </div>
                                </li>
                                <li>
                                    <div class="tag">Criminal Record</div>
                                    <div class="dropDown midBlock personCat">
                                        <div class="head" data-init="0">
                                            <div class="headTitle">Wanted</div>
                                            <img src="images/arrow_down_white.png" alt="" class="sign">
                                        </div>
                                        <ul class="list">
                                            <li>Option 1</li>
                                            <li>Option 2</li>
                                            <li>Option 3</li>
                                        </ul>
                                    </div>
                                </li>
                                <span class="clear"></span>
                            </ul>
                        </div>

                        <div class="noteMain">
                            <div class="noteTitle marginBtmSml">Note</div>
                            <div class="noteTxt lightBColor roboLight mainNormal">
                                The Housing and Development Board presently built her approximately 11,000
                                public housing blocks of flats into 21 new towns, as well as consolidates
                                the remaining relatively older flats into towns equivalent to a new town,
                                such as Bukit Merah, Geylang, and the city area Development Board presently built.
                            </div>
                        </div>-->
                    </div>
                </div>
                <div class="detailsControl roboLight paddingTop borderTop">
                    <div class="btnsMain">
                        <div class="btn midBlock marginRgt" ng-click="savePersonToWatchlist(watchListPersonDetails)">Save</div>
                        <div class="btn midBlock close">Cancel</div>
                    </div>
                </div>
            </div>

            <!--....... bulk upload .......-->
            <div class="tabContent roboLight" ng-show="tabsType=='bulk'">
                <div class="btn  midBlock small">UPLOAD FILE</div>
                <div class="midBlock subNormal marginLeft"><span class="lightBColor roboRegular">NOTE:</span> Only
                    upload .XLS or .CSV files
                </div>
            </div>

            <!--....... from server .......-->
            <div class="tabContent" ng-show="tabsType=='database'">
                <div class="normal marginBtmSml">Search</div>
                <div class="searchBox marginBtmSec">
                    <div class="searchInput">
                        <input type="text" class="normal" placeholder="Search">
                    </div>
                    <div class="searchBtn"></div>
                </div>

                <div class="priorities marginBtmSec">
                    <ul class="form flow">
                        <li>
                            <div class="tag">Location</div>
                            <div class="dropDown midBlock personCat">
                                <div class="head" data-init="0">
                                    <div class="headTitle">Kebun Baru Neighborhood</div>
                                    <img src="images/arrow_down_white.png" alt="" class="sign">
                                </div>
                                <ul class="list">
                                    <li>Option 1</li>
                                    <li>Option 2</li>
                                    <li>Option 3</li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <div class="tag">Criminal Record</div>
                            <div class="dropDown midBlock personCat">
                                <div class="head" data-init="0">
                                    <div class="headTitle">High</div>
                                    <img src="images/arrow_down_white.png" alt="" class="sign">
                                </div>
                                <ul class="list">
                                    <li>Option 1</li>
                                    <li>Option 2</li>
                                    <li>Option 3</li>
                                </ul>
                            </div>
                        </li>
                        <span class="clear"></span>
                    </ul>
                </div>


                <div class="searchResult">
                    <div class="paddingBtm borderBtm">Search Result</div>
                    <ul class="searchList marginBtmSec">
                        <li>
                            <div class="checkbox topBlock">
                                <input type="checkbox">

                                <div class="box"></div>
                            </div>
                            <div class="topBlock personDetail">
                                <img src="images/person2.png" alt="" class="personPic midBlock">

                                <div class="details midBlock marginLeftSml">
                                    <div class="name">James John Serra</div>
                                    <div class="address roboLight subNormal">21 Lower Kent Ridge Rd SG Kent</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="checkbox topBlock">
                                <input type="checkbox">

                                <div class="box"></div>
                            </div>
                            <div class="topBlock personDetail">
                                <img src="images/person2.png" alt="" class="personPic midBlock">

                                <div class="details midBlock marginLeftSml">
                                    <div class="name">James John Serra</div>
                                    <div class="address roboLight subNormal">21 Lower Kent Ridge Rd SG Kent</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="checkbox topBlock">
                                <input type="checkbox">

                                <div class="box"></div>
                            </div>
                            <div class="topBlock personDetail">
                                <img src="images/person2.png" alt="" class="personPic midBlock">

                                <div class="details midBlock marginLeftSml">
                                    <div class="name">James John Serra</div>
                                    <div class="address roboLight subNormal">21 Lower Kent Ridge Rd SG Kent</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="checkbox topBlock">
                                <input type="checkbox">

                                <div class="box"></div>
                            </div>
                            <div class="topBlock personDetail">
                                <img src="images/person2.png" alt="" class="personPic midBlock">

                                <div class="details midBlock marginLeftSml">
                                    <div class="name">James John Serra</div>
                                    <div class="address roboLight subNormal">21 Lower Kent Ridge Rd SG Kent</div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="checkbox topBlock">
                                <input type="checkbox">

                                <div class="box"></div>
                            </div>
                            <div class="topBlock personDetail">
                                <img src="images/person2.png" alt="" class="personPic midBlock">

                                <div class="details midBlock marginLeftSml">
                                    <div class="name">James John Serra</div>
                                    <div class="address roboLight subNormal">21 Lower Kent Ridge Rd SG Kent</div>
                                </div>
                            </div>
                        </li>
                        <span class="clear"></span>
                    </ul>

                    <ul class="pagination marginBtm">
                        <li>1</li>
                        <li>2</li>
                        <li class="active">3</li>
                        <li>4</li>
                        <li>5</li>
                    </ul>

                </div>

                <div class="detailsControl roboLight paddingTop borderTop">
                    <div class="btnsMain">
                        <div class="btn midBlock marginRgt">Add</div>
                        <div class="btn midBlock close">Cancel</div>
                    </div>
                </div>

            </div>


        </div>

    </div>

</div>